CVSLASTCHANGE(1)

NAME
cvslastchange - Näitab viimast failiga seotud CVS-i sisse kantud muutust

SYNOPSIS

cvslastchange [fail]

KIRJELDUS

cvslastchange näitab viimast failiga seotud CVS-i sisse kantud muutust. Selleks kasutatakse käske cvs diff ja cvs log.

cvslastchange töötab igas CVS-i harus, mitte ainult HEAD-harus.

See utiliit kuulub KDE tarkvaraarenduse komplekti koosseisu.

VAATA KA

cvslastlog(1) cvsrevertlast(1) cvs(1)

AUTHOR
Ben Burton.